@charset UTF-8;
html,body{width:100%;height:100%;background-image:url(Design/Index_backg.jpg);font-family:helvetiker,lucida grande,tahoma,verdana,arial,sans-serif;overflow:auto;margin:0;padding:0;}
.logo{position:absolute;top:2px;left:120px;}
.button{height:26px;width:89px;background:url(Design/Button.png);border-style:none;}
.button:hover{background:url(Design/buttonhover.png);}
.button:active{background:url(Design/buttonklick.png);}
#main img{overflow:hidden;}
#main{position:static;height:90%;width:100%;z-index:1;overflow:hidden;display:block;float:inherit;}
#topmenu{position:absolute;z-index:2;width:100%;height:65px;background-image:url(Design/top_bar.jpg);background-repeat:repeat-x;color:#FFF;}
#passw{position:absolute;right:125px;top:47px;color:#FFF;font-family:Helvetica;text-decoration:none;font-size:12px;}
#passw:hover{text-decoration:underline;}
.login{float:right;margin-right:20px;margin-top:10px;font-family:Helvetica;font-size:12px;}
.loginname{width:140px;height:20px;border-radius:3px;margin-right:10px;border-style:solid;}
.loginpassw{width:140px;height:20px;margin-right:10px;border-radius:3px;border-style:solid;}
.staylogin{position:absolute;right:400px;top:47px;}
form p{position:absolute;right:290px;}
.slogan2{color:#FFF;font-size:16px;}
#registrieren{position:absolute;left:770px;top:20px;color:#FFF;}
.regi{margin-top:5px;width:200px;height:30px;font-size:18px;border-radius:5px;padding-left:5px;border-color:#CCC;border-style:solid;border-width:1px;}
#index_reg_backg{position:absolute;left:50%;margin-left:-500px;top:200px;width:1000px;height:380px;background-image:url(Design/index_menu.jpg);background-repeat:no-repeat;border-radius:8px;}
#index_promo_titel{position:absolute;top:60px;height:160px;width:900px;left:50%;margin-left:-450px;color:#FFF;text-align:center;}
#index_promo{position:absolute;top:130px;height:160px;width:900px;left:50%;margin-left:-450px;color:#FFF;text-align:center;font-size:22px;}
.submit{height:30px;width:205px;background-color:#F90;border-radius:15px;font-size:16px;border-color:#F60;border-style:solid;border-width:1px;}
#footer{position:fixed;bottom:0;height:25px;width:1070px;left:50%;color:#CCC;margin-left:-535px;z-index:2;}
.footer_links{float:right;margin-right:10px;margin-top:2px;text-decoration:none;color:#CCC;padding-left:7px;}
.footer_links:visited{color:#CCC;}
#facebook{position:absolute;left:50px;top:40px;color:#FFF;}
#twitter{position:absolute;left:20px;top:130px;}
#passw:visited,.footer_links:hover{color:#FFF;}
#feedback a{position:fixed;top:130px;left:0;width:40px;height:150px;background-image:url(Design/feedback.jpg);border-radius:3px;}
